## ruby-gnome2 0.19.3

=== debian/changelog ===
ruby-gnome2 (0.19.3-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable. remaining changes:
    - debian/patches/element-seek-segfault.patch: Fix the type of a value.
  * Dropped changes, superseded in Debian:
    - debian/control, debian/rules: hard-coded xulrunner dependency. We now have
      dh_xulrunner

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 17 Sep 2010 19:36:47 +0200

ruby-gnome2 (0.19.3-2) unstable; urgency=low

  * Add libjpeg62-dev build-dep (Closes: #577912)
  * Bump Standards-Version, no change.
  * Switch to dpkg-source 3.0 (quilt) format, remove now useless build and
    clean target in debian/rules. Remove quilt build-dependency.

 -- Arnaud Cornet <acornet@debian.org>  Thu, 15 Apr 2010 20:19:10 +0100

ruby-gnome2 (0.19.3-1ubuntu3) lucid; urgency=low

  * debian/patches/element-seek-segfault.patch: Fix the type of a value.
    LP: #500297.

 -- Johan Kiviniemi <debian@johan.kiviniemi.name>  Fri, 25 Dec 2009 09:11:52 +0200

ruby-gnome2 (0.19.3-1ubuntu2) lucid; urgency=low

  * xulrunner-1.9.2 transition:
    - Update xulrunner depends to 1.9.2

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Apr 2010 03:02:20 +0100

ruby-gnome2 (0.19.3-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing, no remaining changes.
  * Dropped changes, superseded in Debian:
    - Add libdrm-dev as Build-Depends.
    - xulrunner-1.9.1 by default transition:
      - bump minimal xulrunner-dev version
    - Install missing panelapplet2_main.so
  * Dropped changes, superseded upstream:
    - debian/patches/add-missing-headers.patch: fix upstream install rule to
      include headers that are needed as dependencies of rbgtk.h.
    - Patch ruby build system so that only the last existing gtkmozembed
      header is included (fix FTBFS due to Ubuntu xulrunner .pc containing
      several included directories in their Cflags lines).
  * debian/control, debian/rules: hard-coded xulrunner dependency, we don't
    have dh_xulrunner yet.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Dec 2009 19:15:59 -0800

ruby-gnome2 (0.19.3-1) unstable; urgency=low

  * New upstream release
  * Move glandium's fix of rbgtkmozembed-init.cpp in greversionrange.patch.
  * Drop libgtkhtml2-ruby (Closes: #549030)

 -- Arnaud Cornet <acornet@debian.org>  Mon, 19 Oct 2009 22:47:32 +0100

ruby-gnome2 (0.19.1-1.1) unstable; urgency=low

  * Non-maintainer upload for transition to xulrunner 1.9.1.
    (Closes: #548680)
  * debian/rules: Use dh_xulrunner
  * debian/control: Build-depend on a xulrunner-dev that provides dh_xulrunner.
  * gtkmozembed/src/rbgtkmozembed-init.cpp: Tighten the GREVersionRange.

 -- Mike Hommey <glandium@debian.org>  Sat, 10 Oct 2009 16:12:53 +0200

ruby-gnome2 (0.19.1-1) unstable; urgency=low

  * New upstream release (Closes: #519786, #542126).
  * Drop gnomeprint bindings (Closes: #542558).
  * Drop gtksourceview1 bindings (Closes: #532902).
  * Add libdrm-dev build depend.
  * Refresh patches.
  * Fixed typo in description.
  * Build depend on debhelper (>= 7.0.50~) because we use overrides.
  * Add README.source.
  * Bump Standards-Version, no change needed.
  * Add ruby-gnome2 conflicts for deprecated bindings.

 -- Arnaud Cornet <acornet@debian.org>  Fri, 21 Aug 2009 01:33:02 +0200

ruby-gnome2 (0.19.0-3) unstable; urgency=low

  * panel-applet2: install panelapplet2_main.so (Closes: #535542).

 -- Arnaud Cornet <acornet@debian.org>  Thu, 16 Jul 2009 13:02:59 +0200

ruby-gnome2 (0.19.0-2ubuntu4) karmic; urgency=low

  * debian/patches/add-missing-headers.patch: fix upstream install rule to
    include headers that are needed as dependencies of rbgtk.h.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 18 Oct 2009 01:43:05 +0000

ruby-gnome2 (0.19.0-2ubuntu3) karmic; urgency=low

  * Install missing panelapplet2_main.so (LP: #402761)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sat, 22 Aug 2009 11:48:06 +0200

ruby-gnome2 (0.19.0-2ubuntu2) karmic; urgency=low

  * xulrunner-1.9.1 by default transition
    + see: https://blueprints.launchpad.net/ubuntu/+spec/desktop-karmic-firefox-3.5
      - bump minimal xulrunner-dev version

 -- Alexander Sack <asac@ubuntu.com>  Fri, 07 Aug 2009 12:35:30 +0200

ruby-gnome2 (0.19.0-2ubuntu1) karmic; urgency=low

  * Sync with debian package:
    - Patch ruby build system so that only the last existing gtkmozembed
      header is included (fix FTBFS due to Ubuntu xulrunner .pc containing
      several included directories in their Cflags lines).
    - Add libdrm-dev as Build-Depends.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Thu, 16 Jul 2009 11:58:25 +0200

ruby-gnome2 (0.19.0-2) unstable; urgency=low

  * debian/rules: Remove binary rule and add % rule (Closes: #535677).

 -- Arnaud Cornet <acornet@debian.org>  Sat, 04 Jul 2009 13:05:56 +0200

ruby-gnome2 (0.19.0-1) unstable; urgency=low

  [ Arnaud Cornet ]
  * Bump compat to 7, build depend on debhelper 7, and switch to
    debhelper 7 in debian/rules. Drop build depend on ruby-pkg-tools.
  * Change Section to ruby.
  * Add debugging symbols in -dbg packages (Closes: #494559).
  * Add ruby-gnome2-dev package and move development files there (Closes:
    #512845).
  * Bump standards version (no change needed).

  [ Ryan Niebur ]
  * fix watch file

  [ Arnaud Cornet ]
  * New upstream release (Closes: #534483).
  * Remove xulrunner-1.9.patch now upstream.
  * Remove gtk_fs_error.patch now upstream.
  * Depend on poppler-glib >= 0.8.0.
  * Refresh patches.

 -- Arnaud Cornet <acornet@debian.org>  Fri, 26 Jun 2009 00:12:52 +0200

ruby-gnome2 (0.18.1-1) unstable; urgency=low

  [ Arnaud Cornet ]
  * New upstream release (Closes: #504581).
  * Drop libgda-ruby dropped by upstream. Add Conflict entry in libgtk2-ruby.
  * Remove patches that have gone upstream:
  -fix-object-allocation-during-gc-phase.patch
  -destroy-object-on-weak-notify.diff
  -maincontext-value.patch
  -holder-free-memory-leak.diff

