=== debian/control ===
Source: ruby-gnome2
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Arnaud Cornet <acornet@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Paul van Tilburg <paulvt@debian.org>, Michael Schutte <m.schutte.jr@gmail.com>, Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: debhelper (>= 7.0.50~), ruby, ruby1.8, ruby1.8-dev, libgnomeui-dev, libglade2-dev, libpng12-dev, libgtkglext1-dev, libxmu-dev, libpanel-applet2-dev, librsvg2-dev (>= 2.8.0), libcairo-ruby, xulrunner-dev (>= 1.9.1.3-2), libvte-dev (>= 0.12.1), libpoppler-glib-dev (>= 0.8.0), pkg-config, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgoocanvas-dev (>= 0.8.0), libgtksourceview2.0-dev, libdrm-dev, libjpeg62-dev
Standards-Version: 3.8.4
Homepage: http://ruby-gnome2.sourceforge.jp/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/ruby-gnome2/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/ruby-gnome2/

Package: libglib2-ruby
Architecture: all
Depends: libglib2-ruby1.8, ${misc:Depends}
Description: Glib 2 bindings for the Ruby language
 Glib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using Glib with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libglib2-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libglib2-ruby (<< 0.16.0)
Conflicts: libglib2-ruby (<< 0.16.0)
Description: Glib 2 bindings for the Ruby language
 Glib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using Glib with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.

Package: libglib2-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libglib2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: Glib 2 bindings for the Ruby language
 Glib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using Glib with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.
 .
 This package contains the debugging symbols.

Package: libatk1-ruby
Architecture: all
Depends: libatk1-ruby1.8, ${misc:Depends}
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libatk1-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, libglib2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Replaces: libatk1-ruby (<< 0.16.0)
Conflicts: libatk1-ruby (<< 0.16.0)
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.

Package: libatk1-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libatk1-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libpango1-ruby
Architecture: all
Depends: libpango1-ruby1.8, ${misc:Depends}
Description: Pango bindings for the Ruby language
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libpango1-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, libglib2-ruby1.8 (= ${binary:Version}), libcairo-ruby1.8, ${misc:Depends}
Replaces: libpango1-ruby (<< 0.16.0)
Conflicts: libpango1-ruby (<< 0.16.0)
Description: Pango bindings for the Ruby language
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.

Package: libpango1-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libpango1-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: Pango bindings for the Ruby language
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libgdk-pixbuf2-ruby
Architecture: all
Depends: libgdk-pixbuf2-ruby1.8, ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgdk-pixbuf2-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, libglib2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Replaces: libgdk-pixbuf2-ruby (<< 0.16.0)
Conflicts: libgdk-pixbuf2-ruby (<< 0.16.0)
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.

Package: libgdk-pixbuf2-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libgdk-pixbuf2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libgtk2-ruby
Architecture: all
Depends: libgtk2-ruby1.8, ${misc:Depends}
Replaces: libgtk-trayicon-ruby
Conflicts: libgtk-trayicon-ruby, libgda-ruby
Description: GTK+ bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ with the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgtk2-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, libatk1-ruby1.8 (= ${binary:Version}), libpango1-ruby1.8 (= ${binary:Version}), libgdk-pixbuf2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Replaces: libgtk2-ruby (<< 0.16.0), libgtk-trayicon-ruby1.8
Conflicts: libgtk2-ruby (<< 0.16.0), libgtk-trayicon-ruby1.8, libgda-ruby1.8
Description: GTK+ bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ with the Ruby programming language.

Package: libgtk2-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libgtk2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: GTK+ bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libart2-ruby
Architecture: all
Depends: libart2-ruby1.8, ${misc:Depends}
Description: Libart 2 bindings for the Ruby language
 Libart is a library for 2D graphics. This package contains libraries for
 using Libart with the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libart2-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libart2-ruby (<< 0.16.0)
Conflicts: libart2-ruby (<< 0.16.0)
Description: Libart 2 bindings for the Ruby language
 Libart is a library for 2D graphics. This package contains libraries for
 using Libart with the Ruby programming language.

Package: libart2-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libart2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: Libart 2 bindings for the Ruby language
 Libart is a library for 2D graphics. This package contains libraries for
 using Libart with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libgnomecanvas2-ruby
Architecture: all
Depends: libgnomecanvas2-ruby1.8, ${misc:Depends}
Description: GNOME Canvas 2 bindings for the Ruby language
 The GNOME canvas is powerful and extensible object-oriented display engine,
 which allows graphics manipulation in terms of structured items as opposed to
 pixels. This package contains libraries for using the GNOME canvas with the
 Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgnomecanvas2-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, libgtk2-ruby1.8 (= ${binary:Version}), libart2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Replaces: libgnomecanvas2-ruby (<< 0.16.0)
Conflicts: libgnomecanvas2-ruby (<< 0.16.0)
Description: GNOME Canvas 2 bindings for the Ruby language
 The GNOME canvas is powerful and extensible object-oriented display engine,
 which allows graphics manipulation in terms of structured items as opposed to
 pixels. This package contains libraries for using the GNOME canvas with the
 Ruby programming language.

Package: libgnomecanvas2-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libgnomecanvas2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: GNOME Canvas 2 bindings for the Ruby language
 The GNOME canvas is powerful and extensible object-oriented display engine,
 which allows graphics manipulation in terms of structured items as opposed to
 pixels. This package contains libraries for using the GNOME canvas with the
 Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libgnome2-ruby
Architecture: all
Depends: libgnome2-ruby1.8, ${misc:Depends}
Description: GNOME 2 bindings for the Ruby language
 The GNOME user interface libraries provide shared user interface
 functionality for GNOME and GNOME-based programs. This package contains
 libraries for using the GNOME libraries with the Ruby programming language.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgnome2-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, libgnomecanvas2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Replaces: libgnome2-ruby (<< 0.16.0)
Conflicts: libgnom2-ruby (<< 0.16.0)
Description: GNOME 2 bindings for the Ruby language
 The GNOME user interface libraries provide shared user interface
 functionality for GNOME and GNOME-based programs. This package contains
 libraries for using the GNOME libraries with the Ruby programming language.

Package: libgnome2-ruby1.8-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libgnome2-ruby1.8 (= ${binary:Version}), ${misc:Depends}
Description: GNOME 2 bindings for the Ruby language
