=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
  http://sf.net/ruby-gnome2/ \
    ruby-gnome2-(?:all-)?(.*)\.tar\.gz \
    debian \
    uupdate
