## ruby-gnome2 1.0.0

=== debian/changelog ===
ruby-gnome2 (1.0.0-1) unstable; urgency=low

  * New upstream version (Closes: #631533)
  * Source packages adapted according to the new Ruby policy:
    - Install to /usr/lib/ruby/vendor_ruby
    - Build for both ruby1.8 and ruby1.9.1 (Closes: #550806)
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
  * Moved Arnaud Cornet to Uploaders: and pkg-ruby-extras team to Maintainer:
  * debian/watch: changed to use QA's sf.net redirector
  * The following packages were dropped because they were deprecated by
    upstream:
    - libart2-ruby
    - libart2-ruby1.8
    - libart2-ruby1.8-dbg
    - libgnomecanvas2-ruby
    - libgnomecanvas2-ruby1.8
    - libgnomecanvas2-ruby1.8-dbg
    - libgnome2-ruby
    - libgnome2-ruby1.8
    - libgnome2-ruby1.8-dbg
    - libgconf2-ruby
    - libgconf2-ruby1.8
    - libgconf2-ruby1.8-dbg
    - libglade2-ruby
    - libglade2-ruby1.8
    - libglade2-ruby1.8-dbg
    - libgtkglext1-ruby
    - libgtkglext1-ruby1.8
    - libgtkglext1-ruby1.8-dbg
    - libgnomevfs2-ruby (Closes: #583901)
    - libgnomevfs2-ruby1.8
    - libgnomevfs2-ruby1.8-dbg
    - libpanel-applet2-ruby
    - libpanel-applet2-ruby1.8
    - libpanel-applet2-ruby1.8-dbg
  * The gtkmozembed binding packages were dropped because gtkmozembed itself
    was dropped from xulrunner-dev (Closes: #631040). The packages are:
    - libgtk-mozembed-ruby
    - libgtk-mozembed-ruby1.8
    - libgtk-mozembed-ruby1.8-dbg
  * The following Build dependencies were dropped because they were only
    needed to build some of to the above mentioned dropped packages (thanks to
    Michal Suchanek for spotting some of them):
    - libglade2-dev
    - libpanel-applet2-dev
    - libgnomeui-dev
    - libgtkglext1-dev
    - xulrunner-dev
  * All the remaining packages were renamed from libfoo-ruby* to ruby-foo, and
    also renamed according to the upstream name.
    Transitional packages were added for all renamed packages.
  * Standards-Version bumped to 3.9.2. No changes required.
  * Added ruby-pkg-config as a dependency of ruby-gnome2-dev. Thanks to
    Michael Suchanek for the suggestion.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jul 2011 20:48:33 -0700

ruby-gnome2 (0.19.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/poppler-0.15.patch
    - Add support for poppler >= 0.15. Patch cherry-picked from upstream SVN
      trunk. (Closes: #618960)

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jun 2011 12:54:40 +0200
