=== debian/control ===
Source: ruby-gnome2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <acornet@debian.org>, Paul van Tilburg <paulvt@debian.org>, Michael Schutte <m.schutte.jr@gmail.com>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), ruby, ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libpng12-dev, libxmu-dev, librsvg2-dev (>= 2.8.0), libvte-dev (>= 0.12.1), libpoppler-glib-dev (>= 0.8.0), pkg-config, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgoocanvas-dev (>= 0.8.0), libgtksourceview2.0-dev, libdrm-dev, libjpeg62-dev, ruby-cairo, ruby-pkg-config
Standards-Version: 3.9.2
Homepage: http://ruby-gnome2.sourceforge.jp/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gnome2.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gnome2.git

Package: ruby-glib2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libglib2-ruby (<< 0.90.9-1~), libglib2-ruby1.8 (<< 0.90.9-1~)
Breaks: libglib2-ruby (<< 0.90.9-1~), libglib2-ruby1.8 (<< 0.90.9-1~)
Provides: libglib2-ruby, libglib2-ruby1.8
Description: Glib 2 bindings for the Ruby language
 Glib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using Glib with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.

Package: ruby-glib2-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ruby-glib2 (= ${binary:Version}), ${misc:Depends}
Description: Glib 2 bindings for the Ruby language (debugging symbols)
 Glib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using Glib with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.
 .
 This package contains the debugging symbols.

Package: libglib2-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-glib2
Description: Transitional package for ruby-glib2
 This is a transitional package to ease upgrades to the ruby-glib2
 package. It can safely be removed.

Package: libglib2-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-glib2
Description: Transitional package for ruby-glib2
 This is a transitional package to ease upgrades to the ruby-glib2
 package. It can safely be removed.

Package: libglib2-ruby1.8-dbg
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-glib2
Description: Transitional package for ruby-glib2
 This is a transitional package to ease upgrades to the ruby-glib2
 package. It can safely be removed.

Package: ruby-atk
Architecture: any
Replaces: libatk1-ruby (<< 0.90.9-1~), libatk1-ruby1.8 (<< 0.90.9-1~)
Breaks: libatk1-ruby (<< 0.90.9-1~), libatk1-ruby1.8 (<< 0.90.9-1~)
Provides: libatk1-ruby, libatk1-ruby1.8
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-glib2 (= ${binary:Version})
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.

Package: ruby-atk-dbg
Priority: extra
Architecture: any
Section: debug
Replaces: libatk1-dbg-ruby (<< 0.90.9-1~), libatk1-dbg-ruby1.8 (<< 0.90.9-1~)
Breaks: libatk1-dbg-ruby (<< 0.90.9-1~), libatk1-dbg-ruby1.8 (<< 0.90.9-1~)
Provides: libatk1-dbg-ruby, libatk1-dbg-ruby1.8
Depends: ruby-atk (= ${binary:Version}), ${misc:Depends}
Description: ATK bindings for the Ruby language (debugging symbols)
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libatk1-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-atk
Description: Transitional package for ruby-atk
 This is a transitional package to ease upgrades to the ruby-atk
 package. It can safely be removed.

Package: libatk1-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-atk
Description: Transitional package for ruby-atk
 This is a transitional package to ease upgrades to the ruby-atk
 package. It can safely be removed.

Package: libatk1-ruby1.8-dbg
Priority: extra
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, ruby-atk-dbg
Description: Transitional package for ruby-atk-dbg
 This is a transitional package to ease upgrades to the ruby-atk-dbg
 package. It can safely be removed.

Package: ruby-pango
Architecture: any
Replaces: libpango1-ruby (<< 0.90.9-1~), libpango1-ruby1.8 (<< 0.90.9-1~)
Breaks: libpango1-ruby (<< 0.90.9-1~), libpango1-ruby1.8 (<< 0.90.9-1~)
Provides: libpango1-ruby, libpango1-ruby1.8
Depends: ${shlibs:Depends}, ruby-glib2 (= ${binary:Version}), ruby-cairo, ${misc:Depends}
Description: Pango bindings for the Ruby language
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.

Package: ruby-pango-dbg
Priority: extra
Architecture: any
Section: debug
Replaces: libpango1-dbg-ruby (<< 0.90.9-1~), libpango1-dbg-ruby1.8 (<< 0.90.9-1~)
Breaks: libpango1-dbg-ruby (<< 0.90.9-1~), libpango1-dbg-ruby1.8 (<< 0.90.9-1~)
Provides: libpango1-dbg-ruby, libpango1-dbg-ruby1.8
Depends: ruby-pango (= ${binary:Version}), ${misc:Depends}
Description: Pango bindings for the Ruby language (debug symbols)
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libpango1-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pango
Description: Transitional package for ruby-pango
 This is a transitional package to ease upgrades to the ruby-pango
 package. It can safely be removed.

Package: libpango1-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pango
Description: Transitional package for ruby-pango
 This is a transitional package to ease upgrades to the ruby-pango
 package. It can safely be removed.

Package: libpango1-ruby1.8-dbg
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pango-dbg
Description: Transitional package for ruby-pango-dbg
 This is a transitional package to ease upgrades to the ruby-pango-dbg package.
 It can safely be removed.

Package: ruby-gdk-pixbuf2
Architecture: any
Replaces: libgdk-pixbuf2-ruby (<< 0.90.9-1~), libgdk-pixbuf2-ruby1.8 (<< 0.90.9-1~)
Breaks: libgdk-pixbuf2-ruby (<< 0.90.9-1~), libgdk-pixbuf2-ruby1.8 (<< 0.90.9-1~)
Provides: libgdk-pixbuf2-ruby, libgdk-pixbuf2-ruby1.8
Depends: ${shlibs:Depends}, ruby-glib2 (= ${binary:Version}), ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.

Package: ruby-gdk-pixbuf2-dbg
Priority: extra
Architecture: any
Section: debug
Replaces: libgdk-pixbuf2-ruby1.8-dbg (<< 0.90.9-1~)
Breaks: libgdk-pixbuf2-ruby1.8-dbg (<< 0.90.9-1~)
Provides: libgdk-pixbuf2-ruby1.8-dbg
Depends: ruby-gdk-pixbuf2 (= ${binary:Version}), ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language (debugging symbols)
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libgdk-pixbuf2-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gdk-pixbuf2
Description: Transitional package for ruby-gdk-pixbuf2
 This is a transitional package to ease upgrades to the ruby-gdk-pixbuf2
 package. It can safely be removed.

Package: libgdk-pixbuf2-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gdk-pixbuf2
Description: Transitional package for ruby-gdk-pixbuf2
 This is a transitional package to ease upgrades to the ruby-gdk-pixbuf2
 package. It can safely be removed.

Package: libgdk-pixbuf2-ruby1.8-dbg
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gdk-pixbuf2-dbg
Description: Transitional package for ruby-gdk-pixbuf2-dbg
 This is a transitional package to ease upgrades to the ruby-gdk-pixbuf2-dbg
 package. It can safely be removed.


Package: ruby-gio2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-glib2 (= ${binary:Version})
Description: GIO bindings for the Ruby language
 GIO is a I/O stack for GLIB/GTK+ applications. This package provides GIO
 bindings to be used in Ruby programs.

Package: ruby-gio2-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, ruby-gio2 (= ${binary:Version})
Description: GIO bindings for the Ruby language (debugging symbols)
 GIO is a I/O stack for GLIB/GTK+ applications. This package provides GIO
 bindings to be used in Ruby programs.
 .
 This package provides debugging symbols.

Package: ruby-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ruby-atk (= ${binary:Version}), ruby-pango (= ${binary:Version}), ruby-gdk-pixbuf2 (= ${binary:Version}), ${misc:Depends}
Replaces: libgtk2-ruby (<< 0.90.9-1~), libgtk2-ruby1.8 (<< 0.90.9-1~), libgtk-trayicon-ruby1.8
Breaks: libgtk2-ruby (<< 0.90.9-1~), libgtk2-ruby1.8 (<< 0.90.9-1~)
Conflicts: libgtk-trayicon-ruby1.8, libgda-ruby1.8
Provides: libgtk2-ruby, libgtk2-ruby1.8
Description: GTK+ bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ with the Ruby programming language.

Package: libgtk2-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gtk2
Description: Transitional package for ruby-gtk2
 This is a transitional package to ease upgrades to the ruby-gtk2
 package. It can safely be removed.

Package: libgtk2-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gtk2
Description: Transitional package for ruby-gtk2
 This is a transitional package to ease upgrades to the ruby-gtk2
 package. It can safely be removed.

Package: ruby-gtk2-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ruby-gtk2 (= ${binary:Version}), ${misc:Depends}
Description: GTK+ bindings for the Ruby language (debugging symbols)
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: libgtk2-ruby1.8-dbg
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-gtk2-dbg
Description: Transitional package for ruby-gtk2-dbg
 This is a transitional package to ease upgrades to the ruby-gtk2-dbg
 package. It can safely be removed.

Package: ruby-goocanvas
Architecture: any
Depends: ${shlibs:Depends}, ruby-gtk2 (= ${binary:Version}), ${misc:Depends}
Replaces: libgoocanvas-ruby (<< 0.90.9-1~), libgoocanvas-ruby1.8 (<< 0.90.9-1~)
Breaks: libgoocanvas-ruby (<< 0.90.9-1~), libgoocanvas-ruby1.8 (<< 0.90.9-1~)
Provides: libgoocanvas-ruby, libgoocanvas-ruby1.8
Description: GooCanvas bindings for the Ruby language
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library.
 This package contains libraries for using the GtkSourceView2 text widget
 with syntax highlighting and other features typical of a source code
