=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	debian/check-upstream-versus-debian
	dh_auto_configure

override_dh_auto_install:
	debian/build ruby1.8
	debian/build ruby1.9.1
	dh_auto_install

override_dh_strip:
	for i in $$(sed -n '/Package: ruby-.*-dbg/ { s/Package: \(.*\)-dbg/\1/ p }' debian/control) ; do \
		dh_strip -p$$i --dbg-package=$$i-dbg ; \
	done
	dh_strip
