## ruby-gnome2 1.0.3

=== debian/changelog ===
ruby-gnome2 (1.0.3-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 02 Mar 2012 15:31:57 +0900

ruby-gnome2 (1.0.3-1) unstable; urgency=low

  [ Antonio Terceiro ]
  * New upstream release (Closes: #642024)
  * Build-depend on libjpeg-dev instead of libjpeg62-dev (Closes: #644804)
  * Drop Debian-only patch that was breaking stuff (Closes: #639398)
  * Remove debian/source/options with single-debian-patch

  [ Olivier Sallou ]
  * Do not uncompress examples (Closes: #593325)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 06 Nov 2011 09:10:07 -0200
