=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 		dh_strip -p$$i --dbg-package=$$i-dbg ; \
 	done
 	dh_strip
+
+
+override_dh_compress:
+	dh_compress -X.rb
