## ruby-gnome2 1.1.3

=== debian/changelog ===
ruby-gnome2 (1.1.3-2) unstable; urgency=low

  * Upload to fix some missing libraries.
  * debian/*.install: add some libraries that were not installed by the
    previous upload.
  * debian/patches: removed patch Fix_erroneous_load_of_vte_deprecated  
    that just removed a reference to a library that just didn't get installed.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 06 May 2012 14:38:38 +0200

ruby-gnome2 (1.1.3-1) unstable; urgency=low

  * New upstream release! (Closes: #662013, #665608)
  * debian/control:
    - Bumped standards version to 3.9.3; no changes required.
    - Changed build-depend on libpng12-dev to libpng-dev.  (Closes: #662496)
    - Set the priority of all lib*-ruby packages to "extra".
  * debian/patches:
    - Added the previously single-debian-patch as
      Fail-the-build-if-any-subpackage-fails.
    - Added patch Fix_erroneous_load_of_vte_deprecated. (Closes: #666986)
  * debian/ruby-gstreamer.install: gst.so is now called gstreamer.so.
  * debian/rules:
    - Added hardening flags via a dh_auto_configure override as per
      http://wiki.debian.org/HardeningWalkthrough (Closes: #655415)
  * debian/source/local-options: set "unapply-patches".
  * debian/source/options, debian/source/patch-header: removed, this is
    no longer a single-debian-patch source package.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 04 May 2012 20:39:37 +0200
