=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Arnaud Cornet <acornet@debian.org>, Paul van Tilburg <paulvt@debian.org>, Michael Schutte <m.schutte.jr@gmail.com>, Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), ruby, ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libpng12-dev, libxmu-dev, librsvg2-dev (>= 2.8.0), libvte-dev (>= 0.12.1), libpoppler-glib-dev (>= 0.8.0), pkg-config, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgoocanvas-dev (>= 0.8.0), libgtksourceview2.0-dev, libdrm-dev, libjpeg62-dev, ruby-cairo, ruby-pkg-config
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), ruby, ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libpng-dev, libxmu-dev, librsvg2-dev (>= 2.8.0), libvte-dev (>= 0.12.1), libpoppler-glib-dev (>= 0.8.0), pkg-config, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgoocanvas-dev (>= 0.8.0), libgtksourceview2.0-dev, libdrm-dev, libjpeg-dev, ruby-cairo, ruby-pkg-config
+Standards-Version: 3.9.3
 Homepage: http://ruby-gnome2.sourceforge.jp/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gnome2.git
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gnome2.git
@@ -22,9 +22,9 @@
  other libraries such as GTK+.
 
 Package: ruby-glib2-dbg
-Priority: extra
-Architecture: any
-Section: debug
+Section: debug
+Priority: extra
+Architecture: any
 Depends: ruby-glib2 (= ${binary:Version}), ${misc:Depends}
 Description: Glib 2 bindings for the Ruby language (debugging symbols)
  Glib is a useful general-purpose C library, notably used by GTK+ and GNOME.
@@ -36,6 +36,7 @@
 
 Package: libglib2-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-glib2
 Description: Transitional package for ruby-glib2
@@ -44,6 +45,7 @@
 
 Package: libglib2-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-glib2
 Description: Transitional package for ruby-glib2
@@ -51,8 +53,8 @@
  package. It can safely be removed.
 
 Package: libglib2-ruby1.8-dbg
-Priority: extra
-Section: oldlibs
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-glib2
 Description: Transitional package for ruby-glib2
@@ -73,9 +75,9 @@
  ATK with the Ruby programming language.
 
 Package: ruby-atk-dbg
-Priority: extra
-Architecture: any
-Section: debug
+Section: debug
+Priority: extra
+Architecture: any
 Replaces: libatk1-dbg-ruby (<< 0.90.9-1~), libatk1-dbg-ruby1.8 (<< 0.90.9-1~)
 Breaks: libatk1-dbg-ruby (<< 0.90.9-1~), libatk1-dbg-ruby1.8 (<< 0.90.9-1~)
 Provides: libatk1-dbg-ruby, libatk1-dbg-ruby1.8
@@ -91,6 +93,7 @@
 
 Package: libatk1-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-atk
 Description: Transitional package for ruby-atk
@@ -99,6 +102,7 @@
 
 Package: libatk1-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-atk
 Description: Transitional package for ruby-atk
@@ -106,8 +110,8 @@
  package. It can safely be removed.
 
 Package: libatk1-ruby1.8-dbg
-Priority: extra
-Section: oldlibs
+Section: oldlibs
+Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, ruby-atk-dbg
 Description: Transitional package for ruby-atk-dbg
@@ -126,9 +130,9 @@
  the Ruby programming language.
 
 Package: ruby-pango-dbg
-Priority: extra
-Architecture: any
-Section: debug
+Section: debug
+Priority: extra
+Architecture: any
 Replaces: libpango1-dbg-ruby (<< 0.90.9-1~), libpango1-dbg-ruby1.8 (<< 0.90.9-1~)
 Breaks: libpango1-dbg-ruby (<< 0.90.9-1~), libpango1-dbg-ruby1.8 (<< 0.90.9-1~)
 Provides: libpango1-dbg-ruby, libpango1-dbg-ruby1.8
@@ -142,6 +146,7 @@
 
 Package: libpango1-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pango
 Description: Transitional package for ruby-pango
@@ -150,6 +155,7 @@
 
 Package: libpango1-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pango
 Description: Transitional package for ruby-pango
@@ -157,8 +163,8 @@
  package. It can safely be removed.
 
 Package: libpango1-ruby1.8-dbg
-Priority: extra
-Section: oldlibs
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pango-dbg
 Description: Transitional package for ruby-pango-dbg
@@ -176,9 +182,9 @@
  contains libraries for using Gdk-Pixbuf with the Ruby programming language.
 
 Package: ruby-gdk-pixbuf2-dbg
-Priority: extra
-Architecture: any
-Section: debug
+Section: debug
+Priority: extra
+Architecture: any
 Replaces: libgdk-pixbuf2-ruby1.8-dbg (<< 0.90.9-1~)
 Breaks: libgdk-pixbuf2-ruby1.8-dbg (<< 0.90.9-1~)
 Provides: libgdk-pixbuf2-ruby1.8-dbg
@@ -191,6 +197,7 @@
 
 Package: libgdk-pixbuf2-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gdk-pixbuf2
 Description: Transitional package for ruby-gdk-pixbuf2
@@ -199,6 +206,7 @@
 
 Package: libgdk-pixbuf2-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gdk-pixbuf2
 Description: Transitional package for ruby-gdk-pixbuf2
@@ -206,8 +214,8 @@
  package. It can safely be removed.
 
 Package: libgdk-pixbuf2-ruby1.8-dbg
-Priority: extra
-Section: oldlibs
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gdk-pixbuf2-dbg
 Description: Transitional package for ruby-gdk-pixbuf2-dbg
@@ -223,8 +231,8 @@
  bindings to be used in Ruby programs.
 
 Package: ruby-gio2-dbg
-Priority: extra
-Section: debug
+Section: debug
+Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, ruby-gio2 (= ${binary:Version})
 Description: GIO bindings for the Ruby language (debugging symbols)
@@ -246,6 +254,7 @@
 
 Package: libgtk2-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gtk2
 Description: Transitional package for ruby-gtk2
@@ -254,6 +263,7 @@
 
 Package: libgtk2-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gtk2
 Description: Transitional package for ruby-gtk2
@@ -261,9 +271,9 @@
  package. It can safely be removed.
 
 Package: ruby-gtk2-dbg
-Priority: extra
-Architecture: any
-Section: debug
+Section: debug
+Priority: extra
+Architecture: any
 Depends: ruby-gtk2 (= ${binary:Version}), ${misc:Depends}
 Description: GTK+ bindings for the Ruby language (debugging symbols)
  GTK+ is a library for creating graphical user interfaces. This package
@@ -272,8 +282,8 @@
  This package contains the debugging symbols.
 
 Package: libgtk2-ruby1.8-dbg
-Priority: extra
-Section: oldlibs
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-gtk2-dbg
 Description: Transitional package for ruby-gtk2-dbg
@@ -287,6 +297,3 @@
 Breaks: libgoocanvas-ruby (<< 0.90.9-1~), libgoocanvas-ruby1.8 (<< 0.90.9-1~)
 Provides: libgoocanvas-ruby, libgoocanvas-ruby1.8
 Description: GooCanvas bindings for the Ruby language
- GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library.
- This package contains libraries for using the GtkSourceView2 text widget
- with syntax highlighting and other features typical of a source code
