=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_configure:
 	debian/check-upstream-versus-debian
-	dh_auto_configure
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
 
 override_dh_auto_install:
 	debian/build ruby1.8
@@ -18,6 +18,12 @@
 	done
 	dh_strip
 
+override_dh_fixperms:
+	dh_fixperms
+	# Remove executable flag from some examples that aren't actually executable.
+	chmod -x debian/ruby-glib2/usr/share/doc/ruby-glib2/examples/type-register*.rb
+	chmod -x debian/ruby-gtk2/usr/share/doc/ruby-gtk2/examples/misc/properties.rb
+	chmod -x debian/ruby-goocanvas/usr/share/doc/ruby-goocanvas/examples/demo.rb
 
 override_dh_compress:
 	dh_compress -X.rb
