=== debian/watch ===
version=3
http://sf.net/ruby-gnome2/ruby-gnome2-all-(.+)\.tar\.gz
